@charset "utf-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}
/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}
body{
	font-family: 'Lato';
    color: #333333;
	text-align:left;
    -webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
    -webkit-overflow-scrolling: touch;
	padding:0;
	margin:0;
	list-style:none;
}
.container{
	width:1170px;
	height:auto;
	margin:0 auto;
	padding:0 24px;
	box-sizing:border-box;
}
p, h1, ul{
	padding:0;
	margin:0;
}
li{list-style:none;}
a{text-decoration:none;}
.clearall{
	clear:both;
	height:1px;
	width:auto;
}
.position{position:relative;}
.dsplay{width:100%;display:table;box-sizing:border-box;}
.bdfont{	
	font-size:22px;
	line-height:32px;
}
.bdfont span.span2{font-weight:bold;}
.bdhding{
	font-family: 'Montserrat';
	font-weight:bold;
	font-size:52px;
	line-height:62px;
	color:#ff3030;
}
.bdhding u{
	text-decoration:none;
	background:url(../images/hdline.jpg) left 70px repeat-x;
}
.center{text-align:center;}
.left{text-align:left;}
.right{text-align:right;}
.white{color:#fff;}
.red{color:#ff3030;}
@media only screen and (max-width: 1180px){
.container{ max-width:1004px; width:100%;padding:0 15px; }
.bdhding{
	font-size:38px;
	line-height:44px;
}
.bdhding u{background:url(../images/hdline.jpg) left 52px repeat-x;}
}
@media only screen and (max-width: 1013px){
.container{ max-width:760px; width:100%;padding:0 10px; }
.bdfont{	
	font-size:20px;
	line-height:29px;
}
.bdhding{
	font-size:34px;
	line-height:40px;
}
.bdhding u{background:url(../images/hdline.jpg) left 48px repeat-x;}
}
@media only screen and (max-width: 767px){
.container{ width:100%; max-width:640px;padding:0 10px;}
.bdfont{	
	font-size:18px;
	line-height:26px;
}
.bdhding{
	font-size:30px;
	line-height:36px;
}
.bdhding u{background:url(../images/hdline.jpg) left 42px repeat-x;}
}
@media only screen and (max-width: 479px){
.bdhding{
	font-size:26px;
	line-height:31px;
}
.bdhding u{background:url(../images/hdline.jpg) left 36px repeat-x;}
}
/*====================== start banner ===================*/
.banner{	
	background:url(../images/banner.jpg) center top no-repeat;
	height:700px;
	padding:64px 0 0 0;
}
.bnrtxt, .bnrtxt3{
	font-weight:bold;
	font-size:42px;
	line-height:48px;
	color:#fff;
	text-align:center;
}
.bnrtxt3{
	line-height:46px;
	padding:77px 0 0 0;
}
.bnrtxt2{
	font-family: 'Montserrat';
	font-weight:bold;
	font-size:72px;
	line-height:72px;
	color:#ff3030;
	text-align:center;
}
.bnrhding{
	height:251px;
	background:url(../images/bnrhdbg.png) left top repeat-x;
	margin:19px 0 0 0;
	padding:2px 0 0 0;
	box-sizing:border-box;
	position:relative;
}
.bnrhd-topline, .bnrhd-btmline{
	position:absolute;
	left:0;
	right:0;
	margin:0 auto;
	display:block;
}
.bnrhd-topline{top:0;}
.bnrhd-btmline{bottom:0;}
.bnrhding-txt1{	
	font-family: 'Montserrat';
	font-weight:bold;
	font-size:72px;
	line-height:82px;
	color:#fff;
	text-align:center;
	padding:14px 0 0 0;
}
.bnrhding-txt1 span.span1{
	background:url(../images/underline1.png) center 85px no-repeat;
	padding:0 7px;
}
.bnrhding-txt1 span.span2{
	background:url(../images/underline2.png) center 85px no-repeat;
	padding:0 7px;
}
.bnrhding-txt2{
	background:#ff3030;
	height:91px;
	border-radius:50px;
	position:absolute;
	left:0;
	right:0;
	top:202px;
	margin:0 40px;
	display:block;
	z-index:9;
	font-family: 'Montserrat';
	font-weight:bold;
	font-size:42px;
	line-height:91px;
	color:#fff;
	text-align:center;
}
.bnrarrow{margin:20px auto 0 auto;display:block;}
@media only screen and (max-width: 1180px){
.bnrtxt2{
	font-size:68px;
	line-height:68px;	
}
.bnrhding-txt2{margin:0;font-size:39px;}
}
@media only screen and (max-width: 1013px){
.banner{padding:50px 0 0 0;height:570px;}
.bnrtxt, .bnrtxt3{
	font-size:31px;
	line-height:37px;
}
.bnrtxt3{
	line-height:34px;
	padding:64px 0 0 0;
}
.bnrtxt2{
	font-size:51px;
	line-height:51px;
}
.bnrhding{height:210px;}
.bnrhding-txt1{	
	font-size:56px;
	line-height:66px;
	padding:14px 0 0 0;
}
.bnrhding-txt1 span.span1{
	background:url(../images/underline1.png) center 71px no-repeat;
	background-size:100%
}
.bnrhding-txt1 span.span2{
	background:url(../images/underline2.png) center 71px no-repeat;
	background-size:100%
}
.bnrhding-txt2{font-size:30px;height:70px;line-height:70px;top:170px;}
}
@media only screen and (max-width: 767px){
.banner{padding:20px 0;height:auto;background-size:cover;}
.bnrtxt, .bnrtxt3{
	font-size:26px;
	line-height:31px;
}
.bnrtxt3{padding:21px 0 0 0;}
.bnrtxt2 {
    font-size: 40px;
    line-height: 40px;
}
.bnrhding-txt1 {
    font-size: 46px;
    line-height: 49px;
    padding: 14px 0 0 0;
}
.bnrhding-txt1 span.span1, .bnrhding-txt1 span.span2{
	background:url(../images/undeline3.png) left 60px repeat-x;
	background-size:auto;
	padding:0;
}
.bnrhding{
	height:auto;
	padding:2px 0 22px 0;
	border-bottom:1px solid #6f6e6e;
}
.bnrhd-btmline{display:none;}
.bnrhding-txt2{
	position:inherit;
	left:auto;
	top:auto;
	margin:20px auto 0 auto;
	height:auto;
	border-radius:30px;
	font-size:26px;
	line-height:32px;
	padding:7px 10px;
}
}
@media only screen and (max-width: 479px){
.bnrtxt, .bnrtxt3{
	font-size:20px;
	line-height:25px;
}
.bnrtxt3{padding:21px 0 0 0;}
.bnrtxt2 {
    font-size: 35px;
    line-height: 35px;
}
.bnrhding-txt1 {
    font-size: 35px;
    line-height: 40px;
}
.bnrhding-txt1 span.span1, .bnrhding-txt1 span.span2{
	background:url(../images/undeline3.png) left 48px repeat-x;
}
.bnrhding-txt2{
	font-size:22px;
	line-height:26px;
}
}
@media only screen and (max-width: 359px){
.bnrtxt2 {font-size: 34px;}
}
/*=================== start section 1, 2 ===================*/
.sec-container1{overflow:hidden;}
.sec1{padding:52px 0 40px 0;}
.s1img{position:absolute;right:0;top:-46px;}
ul.s1list{padding:11px 70px 0 0;}
ul.s1list li{
	margin:23px 0 0 0;
	position:relative;
	padding:5px 0 0 116px;
	min-height:80px;
	height:100%;
	box-sizing:border-box;
}
.s1l-number{
	position:absolute;
	left:0;
	top:0;
	width:77px;
	height:77px;
	box-sizing:border-box;
	border:6px solid #ff3030;
	border-radius:50%;
	font-family: 'Montserrat Semi';
	font-weight:600;
	font-size:48px;
	line-height:70px;
	color:#000;
	text-align:center;
}
.s1l-number img{
	position:absolute;
	right:-7px;
	top:-7px;
}
.s1txt2{padding:20px 0 0 0;}
.s1img2{float:right;margin:0 0 0 60px;}
ul.s1list2{padding:10px 0 0 0;}
ul.s1list2 li{
	margin:23px 0 0 0;
	position:relative;
	padding:0 0 0 49px;
}
.s1l2-number{
	position:absolute;
	left:0;
	top:0;
	height:31px;
	width:31px;
	background:#ff3030;
	border-radius:50%;
	font-size:20px;
	line-height:31px;
	color:#fff;
	text-align:center;
}
.quote-box{
	width:316px;
	height:50px;
	margin:28px auto 8px auto;
	display:block;
	border:1px solid #ff3e3e;
	border-radius:12px;
	position:relative;
	text-align:center;
	font-style:italic;
	box-sizing:border-box;
	padding:6px 0 0 0;
}
.quote-box img{
	position:absolute;
	left:17px;
	top:-14px;
}
/*---------------section 2----------------*/
.sec2{
	background:#f2f4f7;
	padding:42px 0 28px 0;
}
.s2hding{text-align:center;}
.s2img1{float:right;margin:0 0 0 40px;}
.s2box{
	background:#fff url(../images/s2bxbg.png) left top no-repeat;
	margin:30px auto 0 auto;
	display:block;
	box-sizing:border-box;
	padding:32px 20px 30px 444px;
}
.s2txt{padding:27px 0 0 0;width:52%;}
.s2img3{
	position:absolute;
	right:-60px;
	top:44px;
}
@media only screen and (max-width: 1180px){
.s2box{
	background:#fff url(../images/s2bxbg.png) -80px top no-repeat;
	background-size:100%;
	padding:32px 20px 30px 420px;
}
.s2txt{padding:27px 0 0 0;width:75%;}
.s2img3{	
	right:-60px;
	top:94px;
	width:700px;
}
}
@media only screen and (max-width: 1013px){
.s1img{right:-50px;width:440px;}
ul.s1list{padding:11px 0 0 0;}
ul.s1list li{padding:5px 0 0 100px;margin:18px 0 0 0;}
.s1img2{margin:0 0 0 20px;width:310px;}
.quote-box{height:45px;}
/*---------------section 2----------------*/
.s2img1{margin:0 0 0 20px;width:300px;}
.s2box{
	background:#fff url(../images/s2bxbg.png) -100px top no-repeat;
	background-size:120%;
	padding:32px 20px 30px 290px;
}
.s2txt{padding:27px 0 0 0;width:100%;}
.s2img3{	
	top:144px;
	width:550px;
}
}
@media only screen and (max-width: 767px){
.sec1{padding:30px 0;}
ul.s1list li{min-height:auto;padding:0 0 0 76px;}
.s1l-number{
	width:57px;
	height:57px;	
	border:4px solid #ff3030;
	font-size:32px;
	line-height:50px;
}
.s1l-number img{
	width:20px;
	right:-4px;
	top:-4px;
}
.s1img2{
	float:none;
	margin:0 auto 12px auto;
	display:block;
	width:250px;
}
.quote-box{
	width:290px;
	height:43px;
	margin:26px auto 0 auto;
}
ul.s1list2{padding:0 0 0 0;}
ul.s1list2 li{margin:15px 0 0 0;}
/*---------------section 2----------------*/
.sec2{padding:30px 0;}
.s2img1{float:none;margin:0 auto 15px auto;width:280px;display:block;}
.s2box{
	background:#fff url(../images/s2bxbg-mob.png) -60px top no-repeat;
	background-size:cover;
	padding:32px 15px 30px 15px;
}
.s2img3{
	position:inherit;
	right:auto;	
	top:auto;
	width:400px;
	margin:0 auto -30px auto;
	display:block;
}
}
@media only screen and (max-width: 479px){
ul.s1list li{padding:0 0 0 66px;}
.s1img2{width:200px;}
/*---------------section 2----------------*/
.s2img1{width:220px;}
.s2img3{width:290px;}
}
/*=================== start section 3 4===================*/
.sec3{padding:40px 0 0 0;}
.s3txt{padding:13px 0 0 0;}
.s3img1{
	float:right;
	margin:0 0 0 20px;
}
.s3img2{
	float:left;
	margin:10px 40px 0 0;
}
.s3box{
	background:#faf9f1;	
	border:1px solid #ecead9;
	padding:0 0 27px 0;	
	margin:30px auto -117px auto;
}
.s3bxhd{background:#ff3030;padding:14px 40px 20px 40px;}
.s3bxhd p{
	color:#fff;
	text-align:center;
}
.s3box-txt, .s3box-txt2{
	padding:20px 40px 0 40px;
	text-align:left;
}
.s3box-txt2{padding:20px 40px 30px 40px;}
ul.s3bxlist{padding:0 40px;}
ul.s3bxlist li{
	background:url(../images/bullet2.png) left top no-repeat;
	padding:0 0 0 72px;
	margin:15px 0 0 0;
	min-height:52px;
	height:100%;
}
ul.s3bxlist li.short{padding:10px 0 0 72px;}
/*-------------- start section 4 ---------------*/
.sec4{padding:100px 0 40px 0;background:#f2f4f7;}
.s4hding{padding:42px 0 0 0;text-align:center;}
.s4txt1{padding:30px 0 0 0;}
.s4img1{float:right;margin:0 112px 0 40px;}
.s4txt2{
	font-weight:bold;	
	color:#ff3030;
	text-align:center;
	font-style:italic;
	padding:25px 0 0 0;
}
.s4img2{
	position:absolute;
	left:0;
	top:18px;
}
.s4txt3{padding:30px 0 0 463px;position:relative;}
@media only screen and (max-width: 1180px){
.s4img2{	
	left:-40px;
	top:30px;
}
.s4txt3{padding:10px 0 0 350px;}
}
@media only screen and (max-width: 1013px){
.s3bxhd{padding:14px 20px 20px 20px;}
.s3img1{width:300px;}
.s3img2{
	margin:10px 20px 0 0;
	width:300px;
}
.s3box-txt{padding:20px 20px 0 20px;}
ul.s3bxlist{padding:0 20px;}
ul.s3bxlist li{padding:0 0 0 62px;}
/*-------------- start section 4 ---------------*/
.sec4{padding:100px 0 25px 0;}
.s4img1{margin:0 0 0 0;}
.s4txt3{padding:30px 0 0 260px;}
.s4img2{	
	left:-100px;
	top:35px;
}
}
@media only screen and (max-width: 767px){
.sec3{padding:30px 0;}
.s3img1, .s3img2{
	float:none;
	margin:0 auto 15px auto;
	display:block;
	width:250px;
}
ul.s3bxlist li{
	background-size:30px;
	padding:0 0 0 38px;
	min-height:auto;
}
ul.s3bxlist li.short{padding:0 0 0 38px;}
/*-------------- start section 4 ---------------*/
.sec4{padding:75px 0 30px 0;}
.s4txt1{padding:20px 0 0 0;}
.s4img1{float:none;margin:0 auto 10px auto;display:block;width:250px;}
.s4img2{
	position:inherit;
	left:auto;
	top:auto;
	margin:26px auto 0 auto;
	display:block;
	width:300px;
	border:1px solid #ccc;
}
.s4txt3{padding:15px 0 0 0;}
}
@media only screen and (max-width: 479px){
.s3bxhd{padding:14px 15px 20px 15px;}
.s3box-txt{padding:20px 15px 0 15px;}
ul.s3bxlist{padding:0 15px;}
.s3img1, .s3img2{width:200px;}

/*-------------- start section 4 ---------------*/
.s4img1{width:200px;}
.s4img2{width:250px;}
}
/*=================== start section 5 6===================*/
.sec5{padding:30px 0;}
.s5img{float:right;margin:30px 0 0 60px;}
.s5txt{padding:20px 0 0 0;}
/*-------------section6---------------*/
.sec6{padding:32px 0 48px 0;background:#faf9f1;}
.s6txt{padding:10px 0 0 0;}
.s6img1{float:right;margin:0 0 0 50px;}
.s6quote-box {
    width: 570px;
    height: 50px;
    margin: 28px auto 8px auto;
    display: block;
    border: 1px solid #ff3e3e;
    border-radius: 12px;
    position: relative;
    text-align: center;
    font-style: italic;
    box-sizing: border-box;
    padding: 6px 0 0 0;
	background:#fff;
}
.s6quote-box img{
	position: absolute;
    left: 17px;
    top: -14px;
}
.s6box1, .s6box2{
	background:#fff url(../images/s6bxbg.png) right bottom no-repeat;
	border:3px solid #ff3030;
	border-radius:31px;
	position:relative;
	margin:70px auto 0 auto;
}
.s6box2{margin:64px auto 0 auto;}
.s6bx1qtbg, .s6bx2qtbg{
	position:absolute;
	left:153px;
	top:-29px;
}
.s6bx2qtbg{left:344px;}
.hesaid, .william{
	height:51px;
	width:140px;
	background:#ff3030;
	position:absolute;
	left:2px;
	top:-40px;
	border-radius:30px;
	font-size:22px;
	line-height:51px;
	color:#fff;
	text-align:center;
}
.william{width:330px;}
.s6bx1-txt{
	font-style:italic;
	text-align:left;
	padding:30px 42px;
}
.s6img2{
	position:absolute;
	top:0;
	right:0;
}
.s6txt2{padding:28px 0 0 0;width:60%;}
.s6subhding{
	font-family: 'Montserrat';
	font-weight:bold;
	font-size:24px;
	line-height:28px;
	text-align:left;
	padding:44px 0 0 0;
}
@media only screen and (max-width: 1180px){
/*-------------section6---------------*/
.s6img1{float:right;margin:0 0 0 30px;}
.s6img2{width:560px;top:30px;}
}
@media only screen and (max-width: 1013px){
.s5img{margin:30px 0 0 20px;width:350px;}
/*-------------section6---------------*/
.s6quote-box {height: 43px;}
.s6img1{margin:0 0 0 20px;width:300px;}
.s6bx1-txt{padding:25px 22px;}
.s6img2{width:460px;top:130px;right:-30px;}
}
@media only screen and (max-width: 767px){
.s5img{
	margin:22px auto -5px auto;
	width:300px;
	float:none;
	display:block;
}
/*-------------section6---------------*/
.sec6{padding:30px 0;}
.s6quote-box{width:100%;height:auto;padding:6px 15px;}
.s6img1{
	float:none;
	margin:0 auto 15px auto;
	display:block;
	width:250px;
}
.s6bx1-txt{padding:25px 15px;}
.s6img2{
	position:inherit;
	width:300px;
	top:auto;
	right:auto;
	margin:0 auto;
	display:block;
}
.s6txt2{width:100%;padding:20px 0 0 0;}
.s6subhding{
	font-size:22px;
	line-height:24px;	
	padding:35px 0 0 0;
}
}
@media only screen and (max-width: 479px){
.s5img{width:200px;}
/*-------------section6---------------*/
.s6box1, .s6box2{margin:60px auto 0 auto;}
.s6box2{margin:54px auto 0 auto;border-radius:25px;}
.s6bx1qtbg, .s6bx2qtbg{
	left:116px;
	top:-29px;
}
.s6bx2qtbg{left:248px;}
.hesaid, .william{
	height:41px;
	width:110px;
	top:-30px;
	font-size:18px;
	line-height:41px;	
}
.william{width:240px;}
.s6bx1-txt{padding:20px 15px;}
}
/*=================== start section 7 8 9===================*/
.sec7{padding:32px 0 0 0;}
.s7img{
	float:left;
	margin:0 25px 0 0;
}
.s7img2{
	position:absolute;
	right:-60px;
	top:-20px;
}
.s7txt{
	padding:30px 0 0 0;
	position:relative;
	width:60%;
}
.s7txt2{padding:30px 0 0 0;}
.s7img3{
	float:left;
	margin:77px 30px 0 -67px;
}
/*--------------section 8---------------*/
.sec8{padding:30px 0 40px 0;background:#faf9f1;}
.s8img1{float:right;margin:0 0 0 30px;}
.s8img2{
	float:left;
	margin:10px 20px 0 0;
	width:400px;
}
/*--------------section 9---------------*/
.sec9{padding:30px 0 40px 0;}
.s9txt{padding:23px 0 0 0;}
.s9img1{
	float:right;
	margin:0 0 0 20px;
}
.s9img2{float:left;margin:0 20px 0 0;}
.s9box, .s9box2, .s9box3, .s16box1, .s16box2{
	margin:32px auto 0 auto;
	border:4px solid #ff3030;
	border-radius:7px;	
}
.s9bx-lft, .s9bx-rgt, .s9bx2-lft, .s9bx2-rgt,
.s9bx3-lft, .s9bx3-rgt, .s16bx1-lft, .s16bx1-rgt,
.s16bx2-lft, .s16bx2-rgt{
	float:left;
	display:inline-block;
	width:67%;
	height:458px;
	position:relative;
	box-sizing:border-box;
}
.s9bx2-lft, .s9bx2-rgt{height:630px;}
.s9bx3-lft, .s9bx3-rgt{height:672px;}
.s16bx1-lft, .s16bx1-rgt{height:440px;}
.s16bx2-lft, .s16bx2-rgt{height:304px;}
.s9bx-rgt, .s9bx2-rgt, .s9bx3-rgt, .s16bx1-rgt, .s16bx2-rgt{
	width:33%;
	float:right;
	background:url(../images/s9bx1-img.png) right top no-repeat;
	height:456px;
	border-radius:0 4px 4px 0;
}
.s9bx2-rgt{
	background:url(../images/s9bx2-img.png) right top no-repeat;
	height:629px;
}
.s9bx3-rgt{
	background:url(../images/s9bx3-img.png) right top no-repeat;
	height:671px;
}
.s16bx1-rgt{
	background:url(../images/s16bx1-img.png) right top no-repeat;
	height:439px;
}
.s16bx2-rgt{
	background:url(../images/s16bx2-img.png) right top no-repeat;
	height:304px;
}
.s7bximg{margin:0;display:block;float:right;}
.s9bx-hding{
	font-family: 'Montserrat';
	font-weight:bold;
	font-size:24px;
	line-height:32px;
	color:#ff3030;
	text-align:left;
	padding:24px 40px 0 43px;	
}
.s9bx-hding span{color:#000;}
.s9bx-txt{
	text-align:left;
	padding:14px 90px 20px 43px;
}
.s9bx-num{
	position:absolute;
	right:-50px;
	top:78px;
	background:url(../images/s9numbg.png) center top no-repeat;
	height:94px;
	width:94px;
	font-family: 'Montserrat';
	font-weight:bold;
	font-size:48px;
	line-height:90px;
	color:#fff;
	text-align:center;
}
@media only screen and (max-width: 1180px){
.sec7{padding:32px 0;}
.s7img{
	margin:0 20px 0 0;
	width:350px;
}
.s7img2 {top: 30px;}
.s7img3{
	margin:17px 30px 0 -67px;
	width:400px;
}
/*--------------section 9---------------*/
.s9bx-hding{padding:24px 20px 0 23px;}
.s9bx-txt{padding:14px 20px 20px 23px;}
.s9bx2-lft, .s9bx2-rgt{height:670px;}
.s9bx2-rgt{background:#f9f6f6 url(../images/s9bx2-img.png) right bottom no-repeat;}
}
@media only screen and (max-width: 1013px){
.s7img{width:300px;}
.s7img2 {top: 70px;width:570px;}
.s7img3{width:380px;}
/*--------------section 8---------------*/
.s8img1{margin:0 0 0 20px;width:350px;}
.s8img2{
	margin:10px 20px 20px 0;
	width:350px;
}
/*--------------section 9---------------*/
.s9img1{width:350px;}
.s9img2{margin:10px 20px 20px 0;width:350px;}
.s9bx-hding{
	font-size:21px;
	line-height:28px;
	padding:20px 20px 0 15px;
}
.s9bx-txt{padding:10px 20px 20px 15px;line-height:28px;}
.s9bx-num{
	right:-40px;
	top:48px;
	height:74px;
	width:74px;
	font-size:38px;
	line-height:68px;	
	background-size:100%;
}
}
@media only screen and (max-width: 767px){
.sec8, .sec9{padding:30px 0;}
.s7img{float:none;margin:0 auto 15px auto;display:block;}
.s7img2 {
	position:inherit;
	right:auto;
	top: auto;
	width:400px;
	margin:30px auto 0 auto;
	display:block;
	border:1px solid #CCC;
}
.s7txt{
	padding:20px 0 0 0;
	width:100%;
}
.s7img3{float:none;width:300px;margin:0 auto 15px auto;display:block;}
/*--------------section 8---------------*/
.s8img1, .s8img2{margin:0 auto 16px auto;width:300px;float:none;display:block;}
.s8img2{width:250px;}
/*--------------section 9---------------*/
.s9img1, .s9img2{
	float:none;
	width:300px;
	margin:0 auto 15px auto;
	display:block;
}
.s9box, .s9box2, .s9box3, .s16box1, .s16box2{
	margin:25px auto 0 auto;
}
.s9bx-lft, .s9bx-rgt, .s9bx2-lft, .s9bx2-rgt,
.s9bx3-lft, .s9bx3-rgt, .s16bx1-lft, .s16bx1-rgt,
.s16bx2-lft, .s16bx2-rgt{
	float:none;
	width:100%;
	height:auto;
}
.s9bx-rgt, .s9bx2-rgt, .s9bx3-rgt, .s16bx1-rgt, .s16bx2-rgt{
	width:250px;
	height:350px;
	margin:24px auto 0 auto;
	display:block;
}
.s16bx2-rgt{height:290px;}
.s9bx2-rgt{background:url(../images/s9bx2-img.png) left -70px no-repeat;}
.s9bx3-rgt{background:url(../images/s9bx3-img.png) right -110px no-repeat;}
.s16bx1-rgt{background:url(../images/s16bx1-img.png) center -50px no-repeat;}
.s16bx2-rgt{background:url(../images/s16bx2-img.png) center -50px no-repeat;}
.s9bx-num{
	position:inherit;
	right:auto;
	top:auto;
	margin:-36px auto 0 auto;
	display:block;
}
.s9bx-hding{padding:10px 15px 0 15px;}
.s9bx-txt{padding:10px 15px 20px 15px;}
}
@media only screen and (max-width: 479px){
.s7img, .s7img3{width:240px;}
.s7img2{width:270px;}
/*--------------section 8---------------*/
.s8img1{width:250px;}
.s8img2{width:210px;}
/*--------------section 9---------------*/
.s9img1, .s9img2{width:210px;}
.s9bx-rgt, .s9bx2-rgt, .s9bx3-rgt, .s16bx1-rgt{height:280px;}
.s16bx2-rgt{height:250px;}
}
/*=================== start section 10 11 12===================*/
.sec10{background:#faf9f1;padding:30px 0;}
.s10txt1{padding:14px 0 0 0;text-align:left;}
.s10img1{float:right;margin:40px 48px 0 20px;}
.s10img2{
	float:left;
	margin:0 20px 0 0;
}
.s10txt2{padding:53px 0 0 0;text-align:left;}
.s10txt3{padding:37px 0 0 0;text-align:left;}
.s10bx{
	background:url(../images/s10bxbg.jpg) center top no-repeat;
	margin:20px auto -425px auto;
	padding:35px 42px 25px 42px;
	position:relative;
	background-size:cover;
}
.s10bx-model{
	position:absolute;
	right:0;
	top:232px;
}
.s10bxtxt{
	text-align:left;
	padding:22px 0 0 0;
	width:65%;
}
.s10bxtxt span.span1{font-weight:bold;font-size:24px;}
/*--------------section 11---------------*/
.sec11{background:#fff;padding:422px 0 30px 0;}
ul.s11list{padding:0;background:url(../images/s10line.jpg) 37px top repeat-y;}
ul.s11list li{
	background:url(../images/bullet3.jpg) left top no-repeat;
	padding:12px 0 0 77px;
	margin:25px 0 0 0;	
}
/*--------------section 12---------------*/
.sec12{
	background:#faf9f1 url(../images/sec12.jpg) center top no-repeat;
	padding:30px 0;
}
.s12prd{margin:44px auto -108px auto;display:block;}
ul.s12list{padding:20px 0 0 0;}
ul.s12list li{
	position:relative;
	padding:0 0 0 48px;
	margin:10px 0 0 0;	
}
.s12lnum, .s12l2num{
	font-family: 'Poppins', sans-serif;
	height:32px;
	width:32px;
	background:#ff3030;
	border-radius:50%;
	position:absolute;
	left:0;
	top:0;
	font-size:20px;
	line-height:32px;
	color:#fff;
	text-align:center;
}
.s12l2num{top:20px;left:45px;}
.s12txt{padding:35px 0 0 0;}
.s12img1{float:right;margin:0 0 0 40px;}
.s12img2{float:left;margin:0 26px 0 0;}
.s12bx{
	width:790px;
	margin:77px auto 0 auto;
	display:block;
	position:relative;
	border-top:1px solid #ff3030;
	border-bottom:1px solid #ff3030;
	padding:36px 0;
}
.s12bx-hding{
	position:absolute;
	left:0;
	right:0;
	top:-16px;
	background:#faf9f1;
	margin:0 auto;
	display:block;
	width:450px;
	text-align:center;
}
.s12bx-txt{
	font-family: 'Montserrat';	
	text-align:center;
	color:#ff3030;
	font-weight:bold;
}
ul.s12list2{padding:10px 0 0 0;}
ul.s12list2 li{
	background:#fff;
	border:1px solid #e3dfbf;
	border-radius:5px;
	padding:20px 45px 20px 92px;
	margin:16px 0 0 0;
	position:relative;
}
@media only screen and (max-width: 1180px){
.s10img2{margin:0 20px 20px 0;}
.s10bx-model{top:241px;}
/*--------------section 12---------------*/
.s12img2{margin:10px 26px 0 0;}
}
@media only screen and (max-width: 1013px){
.s10img1{margin:20px 0 0 20px;}
.s10img2{margin:0 20px 20px 0;width:300px;}
.s10txt2{padding:35px 0 0 0;}
.s10bx{padding:25px 20px 25px 20px;}
.s10bx-model{
	top:387px;
	width:330px;
}
/*--------------section 12---------------*/
.s12prd{margin:44px auto -98px auto;}
.s12img1{margin:0 0 0 20px;width:300px;}
.s12img2{width:300px;}
.s12bx{width:100%;margin:50px auto 0 auto;padding:26px 0;}
ul.s12list2 li{padding:10px 15px 10px 52px;}
.s12lnum, .s12l2num{	
	height:26px;
	width:26px;	
	font-size:18px;
	line-height:26px;
	top:4px;	
}
.s12l2num{top:14px;left:15px;}
ul.s12list li{padding:0 0 0 38px;}
}
@media only screen and (max-width: 767px){
.s10img1, .s10img2{
	float:none;
	margin:35px auto 11px auto;
	display:block;
}
.s10img2{margin:0 auto 15px auto;width:250px;}
.s10txt3{padding:27px 0 0 0;text-align:left;}
.s10bx{
	margin:20px auto -425px auto;
	padding:25px 15px 25px 15px;
}
.s10bx-model{display:none;}
/*--------------section 12---------------*/
.sec12{background:#faf9f1;}
.s12prd{margin:24px auto -48px auto;}
.s12img1, .s12img2{
	float:none;
	margin:0 auto 10px auto;
	display:block;
	width:200px;
}
.s12img2{width:250px;}
.s12bx-hding{width:350px;}
}

@media only screen and (max-width: 479px){
.s10img1{width:150px;margin:30px auto 0 auto;}
.s10img2{width:200px;}
/*--------------section 11---------------*/
ul.s11list{padding:0;background:url(../images/s10line.jpg) 27px top repeat-y;}
ul.s11list li{
	background:url(../images/bullet3.jpg) left top no-repeat;
	background-size:45px;
	padding:12px 0 0 60px;
	margin:25px 0 0 0;	
}
/*--------------section 12---------------*/
.s12prd{margin:24px auto -28px auto;}
.s12bx{padding:15px 0;margin:30px auto 0 auto;}
.s12bx-hding{
	width:auto;
	position:inherit;
	left:auto;
	right:auto;
	top:auto;
	background:none;
	padding:0 0 6px 0;
}
ul.s12list2 li{padding:10px 10px 10px 46px;}
.s12l2num{top:14px;left:10px;}
}
/*=================== start section 13 14 15===================*/
.sec13{padding:30px 0;}
.s13txt{padding:35px 0 0 0;text-align:left;}
.s13img{float:right;margin:-40px 0 0 30px;}
/*--------------section 14---------------*/
.sec14{padding:30px 0;background:#f2f4f7;}
.s14img1, .s14img2{
	position:absolute;
	right:0;
	top:0;
}
.s14img2{top:60px;right:-45px;}
.s14txt{padding:16px 0 0 0;width:60%;position:relative;}
.s14txt2{padding:36px 0 0 0;width:60%;position:relative;}
ul.s14list li{margin:25px 0 0 0;}
.s14box{
	background:#faf9f1;
	margin:30px auto -190px auto;
	border:1px solid #f6f5ed;
	padding:0 0 25px 0;	
}
.s14bx-hding{
	background:#ff3030;
	padding:20px 40px;
	font-family: 'Montserrat';
	font-weight:bold;
	font-size:24px;
	line-height:28px;
	color:#fff;
	text-align:left;
}
ul.s14bxlist{padding:0 40px;}
ul.s14bxlist li{
	background:url(../images/bullet2.png) left top no-repeat;
	padding:0 0 0 72px;
	margin:30px 0 0 0;
}
.s14bxtxt{padding:30px 40px 0 40px;}
/*--------------section 15---------------*/
.sec15{padding:220px 0 30px 0;}
.s15box{
	border:6px solid #ecead9;
	margin:40px auto 0 auto;
	padding:113px 32px 32px 32px;
	position:relative;
	width:96%;
	box-sizing:border-box;
}
.guide{
	position:absolute;
	left:-27px;
	top:21px;
	height:85px;
	width:265px;
	background:url(../images/guidebg.png) left top no-repeat;
}
.s15bxhding, .guide p{
	font-family: 'Montserrat';
	font-weight:bold;
	font-size:36px;
	line-height:42px;
	color:#ff3030;
	text-align:left;
}
.guide p{
	text-align:center;
	color:#fff;
	line-height:85px;
}
.s15bxtxt{padding:15px 0 0 0;}
.s15bxtxt2{padding:25px 0 0 0;}
ul.s15bxlist{padding:5px 0 0 0;}
ul.s15bxlist li{
	background:url(../images/bullet5.png) left top no-repeat;
	padding:0 0 0 62px;
	margin:20px 0 0 0;
	min-height:40px;
	height:100%;
}
.guide1-img{float:right;margin:20px 0 0 30px;}
.guide2-img{margin:20px 0 0 0;}
.bonus-box{
	background:#ecead9;
	margin:36px auto 0 auto;
	padding-bottom:25px;
}
.bonusbx-hd, .bonusbx-hd2{
	background:#ff3030;
	padding:20px 42px;
	position:relative;
	min-height:102px;
	height:100%;
	box-sizing:border-box;
}
.bonusbx-hd2{padding:30px 42px;}
.bonusbx-hd img, .bonusbx-hd2 img{
	position:absolute;
	right:42px;
	top:18px;	
}
.bonusbx-hd2 img{top:6px;}
.bonusbx-hd p, .bonusbx-hd2 p{
	font-family: 'Montserrat';
	font-weight:bold;
	font-size:36px;
	line-height:44px;
	color:#fff;
	text-align:left;
	padding:0 150px 0 0;
}
.bonusbx-hd p span, .bonusbx-hd2 p span{color:#ffeb0e;}
.bonusbx-hd p span.span1, .bonusbx-hd2 p span.span1{font-family: 'Lato';}	
.bonus1-img{
	float:right;
	margin:40px 42px 0 20px;
}
.bonubx-txt{
	text-align:left;
	padding:20px 0 0 42px;
}
ul.bonus-list{padding:15px 42px 0 42px;}
ul.bonus-list li{
	background:url(../images/bullet6.png) left top no-repeat;
	margin:12px 0 0 0;
	padding:0 0 0 65px;
	min-height:42px;
	height:100%;
}
.s15sub-hding{
	font-family: 'Montserrat';
	font-weight:bold;
	font-size:30px;
	line-height:42px;
	color:#000000;
	text-align:center;
	padding:35px 15px 0 15px;
}
.s15txt{padding:22px 0 0 0;}
.s15txt span.span1{
	background:url(../images/undeline4.png) center 20px no-repeat;
	padding:0 5px 10px 5px;
}
@media only screen and (max-width: 1180px){
.bonusbx-hd p, .bonusbx-hd2 p{
	font-size:34px;
}
.s15sub-hding{
	font-size:28px;
	line-height:40px;
	padding:35px 0 0 0;
}
}
@media only screen and (max-width: 1013px){
.s13img{margin:-40px 0 0 30px;width:350px;}
/*--------------section 14---------------*/
.s14img1, .s14img2{width:500px;}
.s14bx-hding{
	padding:15px 20px;
	font-size:21px;
	line-height:25px;	
}
ul.s14bxlist{padding:0 20px;}
ul.s14bxlist li{margin:20px 0 0 0;}
.s14bxtxt{padding:30px 20px 0 20px;}
/*--------------section 15---------------*/
.sec15{padding:200px 0 30px 0;}
.guide1-img{margin:20px 0 0 0;width:280px;}
.guide5-img{width:240px;margin:20px 0 0 20px;}
.bonusbx-hd, .bonusbx-hd2{padding:15px 20px;min-height:80px;}
.bonusbx-hd2{padding:25px 20px;}
.bonusbx-hd img, .bonusbx-hd2 img{
	right:20px;
	top:16px;
	width:70px;	
}
.bonusbx-hd2 img{top:8px;}
.bonusbx-hd p, .bonusbx-hd2 p{
	padding:0 100px 0 0;
	font-size:27px;
	line-height:36px;
}
.bonus1-img{margin:30px 22px 0 20px;width:230px;}
.bonubx-txt{padding:20px 0 0 20px;}
ul.bonus-list{padding:15px 20px 0 20px;}
ul.bonus-list li{padding:0 0 0 55px;}
}
@media only screen and (max-width: 767px){
.s13img{
	float:none;
	margin:0 auto;
	display:block;
	width:250px;
}
/*--------------section 14---------------*/
.s14img1, .s14img2{
	position:inherit;
	right:auto;
	top:auto;
	margin:10px auto -10px auto;
	display:block;
	width:300px;
}
.s14txt, .s14txt2{width:100%;}
ul.s14list li{margin:15px 0 0 0;}
ul.s14bxlist li{
	background-size:30px;
	padding:0 0 0 44px;
	margin:15px 0 0 0;
}
/*--------------section 15---------------*/
.s15box{
	border:3px solid #ecead9;
	margin:30px  auto 0 auto;
	padding:63px 15px 20px 15px;	
}
.guide{	
	left:-16px;
	top:11px;
	height:53px;
	width:165px;	
	background-size:100%;	
}
.s15bxhding, .guide p{
	font-size:26px;
	line-height:31px;
}
.guide p{line-height:53px;}
ul.s15bxlist{padding:15px 0 0 0;}
ul.s15bxlist li{
	background:url(../images/bullet5.png) left 2px no-repeat;
	padding:0 0 0 38px;
	margin:10px 0 0 0;
	min-height:30px;
	height:100%;
	background-size:26px;
}
.guide1-img{float:none;margin:20px auto -10px auto;display:block;width:200px;}
.guide5-img{width:170px;}
.bonusbx-hd, .bonusbx-hd2{
	padding:10px 15px;
	min-height:auto;	
}
.bonusbx-hd img, .bonusbx-hd2 img{display:none;}
.bonusbx-hd p, .bonusbx-hd2 p{
	font-size:25px;
	line-height:30px;
	padding:0;
}
.bonus1-img{
	float:none;
	margin:30px auto 0 auto;
	display:block;
}
.bonubx-txt{padding:15px 15px 0 15px;}
ul.bonus-list{padding:15px 15px 0 15px;}
.s15sub-hding{
	font-size:25px;
	line-height:32px;	
	padding:35px 0 0 0;
}
.s15txt span.span1{background:url(../images/undeline3.png) left 20px repeat-x;}
}
@media only screen and (max-width: 479px){
/*--------------section 14---------------*/
.s14bx-hding{
	padding:15px 10px;
	font-size:21px;
	line-height:25px;	
}
ul.s14bxlist{padding:0 10px;}
ul.s14bxlist li{margin:20px 0 0 0;}
.s14bxtxt{padding:30px 10px 0 10px;}
/*--------------section 15---------------*/
.sec15{padding:200px 0 30px 0;}
.s15bxhding{font-size:24px;line-height:28px;}
.bonus1-img{width:200px;margin:25px auto -5px auto;}
ul.bonus-list li{	
	background:url(../images/bullet6.png) left 2px no-repeat;
	background-size:28px;
	padding:0 0 0 40px;
}
}
/*=================== start section 16 17 18===================*/
.sec16{padding:40px 0 45px 0;background:#faf9f1;}
.s16hding{
	font-family: 'Montserrat';
	font-weight:bold;
	font-size:30px;
	line-height:42px;
	color:#000;
	text-align:center;
}
.s16txt{padding:20px 0 0 0;}
/*--------------section 17---------------*/
.sec17{padding:33px 0 42px 0;}
.s17txt{padding:17px 0 0 0;}
.s17img1{float:left;margin:0 80px 0 20px;}
.s17hding{padding:18px 0 0 0;}
.s17txt2{padding:27px 0 0 0;}
.s17img2{float:right;margin:30px  63px 0 43px;}
.s17img3{
	float:right;
	margin:-30px -20px 0 80px;
}
.cartbtn{margin:30px auto 0 auto;display:block;}
.cards{margin:24px auto 0 auto;display:block;}
/*--------------section 18---------------*/
.sec18{padding:30px 0 38px 0;background:#f2f4f7;}
.s18txt{padding:24px 0 0 0;text-align:left;}
.s18txt a{background:url(../images/underline6.png) left 20px no-repeat;color:#333;padding:0 0 3px 0;}
.s18img1{
	position:absolute;
	right:0;
	top:0;
}
.s18txt2{padding:24px 0 0 0;text-align:left;width:60%;}
.s18bx-txt {padding: 30px 31px;font-style:italic;}
.s18subhding{
	text-align:center;
	font-family: 'Montserrat';
	font-weight:bold;
	font-size:24px;
	line-height:28px;
	color:#ff3030;
	padding:40px 0 0 0;
}
.s18box{
	margin:34px auto 0 auto;
	border:3px solid #ff3030;
	background:#fff url(../images/s18bximg.jpg) right top no-repeat;
	padding:24px 380px 24px 40px;
}
.sig{margin:0 0 25px 0;display:block;}
@media only screen and (max-width: 1180px){
.s18box {padding: 20px 380px 20px 20px;}
.s18bxtxt{line-height:29px;}
}
@media only screen and (max-width: 1013px){
.s16hding{
	font-size:26px;
	line-height:36px;
}
/*--------------section 17---------------*/
.s17img1{margin:0 20px 0 0;}
.s17img2{margin:30px  0 0 30px;}
.s17img3{
	margin:-10px 0 0 20px;
	width:400px;
}
/*--------------section 18---------------*/
.s18subhding{padding:30px 0 0 0;}
.s18txt{padding:18px 0 0 0;}
.s18img1{	
	top:-20px;
	width:480px;
}
.s18txt2{width:65%;}
.s18box{
	margin:34px auto 0 auto;
	border:3px solid #ff3030;
	background:#fff;
	padding:20px 20px 20px 20px;
}
.s18bximg{margin:0 auto 15px auto;width:260px;}
}
@media only screen and (max-width: 767px){
.s17img1, .s17img2, .s17img3{
	float:none;
	margin:0 auto;
	display:block;
}
.cartbtn{margin:25px auto 0 auto;}
.cards{margin:14px auto 0 auto;}
/*--------------section 18---------------*/
.s18img1{width:350px;top:0;}
.s18txt a{
	background:url(../images/underline6.png) left 18px no-repeat;	
	background-size:100%;
}
.s18txt2{width:100%;}
.s18box{
	margin:30px auto 0 auto;
	padding:15px;
}
.s18bx-txt {
    padding: 20px 15px;
    font-style: italic;
}
}
@media only screen and (max-width: 479px){
.s16hding{
	font-size:21px;
	line-height:30px;
}
.s17img1, .s17img3{width:250px;}
.s17img2{width:150px;}
.s18img1{display:none;}
}
/*=================== start section 19 20===================*/
.sec19{padding:30px 0;}
.s19box{padding:24px 0 8px 0;margin:14px auto 0 auto;}
.s19bx-inbox{
	border:3px solid #ff3030;
	position:relative;
	border-radius:15px;
	padding:33px 40px 23px 40px;
}
.s19bx-quote{position:absolute;left:40px;top:-24px;}
.s19bx-hding{
	font-weight:bold;
	font-size:30px;
	line-height:32px;
	color:#ff3030;
	text-align:left;
	font-style:italic;
}
.s19bx-txt{
	padding:5px 0 0 0;
	font-style:italic;
}
.s19bx-txt2{margin:10px 0 0 40px;}
.s19qtbx-arrow{
	position:absolute;
	left:350px;
	bottom:-29px;
}
/*--------------section 20---------------*/
.sec20{padding:34px 0 40px 0;background:#faf9f1;}
.qbox{
	border:1px solid #e7e3c8;
	background:#fff;
	border-radius:5px;
	margin:30px 0 0 0;
}
.qbox-hding{
	background:#ff3030 url(../images/qmark.png) 42px 22px no-repeat;
	padding:20px 42px 20px 82px;
	border-radius:4px 4px 0 0;
}
.qbox-hding p{
	font-weight:bold;
	font-size:24px;
	line-height:32px;
	color:#fff;
	text-align:left;
}
.qboxtxt-area{padding:20px 42px;}
ul.qlist{padding:18px 0 0 0;}
ul.qlist li{
	background:url(../images/bullet7.png) left 10px no-repeat;
	padding:0 0 0 28px;
	margin:10px 0 0 0;
}
/*--------------section 21---------------*/
.sec21{padding:30px 0 40px 0;}
.s21txt{padding:30px 0 0 0;}
@media only screen and (max-width: 1013px){
.s19bx-inbox{padding:33px 20px 18px 20px;}
.s19bx-quote{left:20px;}
.s19bx-hding{	
	font-size:25px;
	line-height:27px;
}
.s19bx-txt2{margin:10px 0 0 20px;}
.s19qtbx-arrow{left:280px;}
/*--------------section 20---------------*/
.qbox-hding{
	background:#ff3030 url(../images/qmark.png) 20px 18px no-repeat;
	padding:14px 20px 14px 60px;
}
.qbox-hding p{
	font-size:21px;
	line-height:29px;
}
.qboxtxt-area{padding:20px 20px;}
}
@media only screen and (max-width: 767px){
.s19box{margin:0 auto 0 auto;}
.s19bx-inbox{padding:23px 15px 18px 15px;}
.s19bx-quote{left:15px;top:-16px;width:30px;}
.s19bx-hding{	
	font-size:22px;
	line-height:24px;
}
.s19bx-txt2{margin:10px 0 0 15px;}
.s19qtbx-arrow{left:250px;}
/*--------------section 20---------------*/
.qbox-hding{
	background:#ff3030 url(../images/qmark.png) 15px 18px no-repeat;
	padding:14px 15px 14px 55px;
}
.qbox-hding p{
	font-size:21px;
	line-height:29px;
}
.qboxtxt-area{padding:20px 15px;}
}
@media only screen and (max-width: 479px){
/*--------------section 20---------------*/
.qbox{margin:24px 0 0 0;}
.qbox-hding p {
    font-size: 20px;
    line-height: 26px;
}
ul.qlist li{margin:6px 0 0 0;}
}
/*=================== start footer ===================*/
footer{
	border-top:1px solid #CCC;
	padding:40px 0;
}
.ftrtxt{
	font-size:18px;
	line-height:24px;
	text-align:center;	
}
@media only screen and (max-width: 767px){
footer{padding:20px 0;}
.ftrtxt{
	font-size:15px;
	line-height:22px;
}
}
@media only screen and (max-width: 400px){
.ftrtxt{
	font-size:14px;
	line-height:20px;
}
}